import { ComponentFixture, TestBed } from "@angular/core/testing";

import { ActionPengelola } from "./action.component";

describe("ActionComponent", () => {
  let component: ActionPengelola;
  let fixture: ComponentFixture<ActionPengelola>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ActionPengelola],
    });
    fixture = TestBed.createComponent(ActionPengelola);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it("should create", () => {
    expect(component).toBeTruthy();
  });
});
